PETRI-FOO(1)

NAME
petri-foo - MIDI controlled sampler

SYNOPSIS
petri-foo

DESCRIPTION
This manual page documents briefly the petri-foo program. This manual page was written for the Debian distribution because the original program does not have a manual page.

petri-foo is a MIDI controlled sampler through ALSA or JACK, and with audio played through Jack Audio Connection Kit.

OPTIONS
This program takes no arguments

SEE ALSO
jackd(1).

AUTHOR
This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).